{
  "sha": "5aa2d1b1b9d3d58e998dc503c0817015b0e355375d793191189b77ce0da75bcd",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-9DE2A41A-C675-4E94-819C-7DB350F6B8DA-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Technology | Description |\n|------------|-------------|\n| Huawei     | Provision any Huawei image to the Huawei Cloud. Utilize the image alongside your other instances. |\n| Hyper-V    | Spin up any VM Image on your hyper-v based infrastructure. |\n| IBM Cloud  | Easily provision IBM Cloud virtual machines for use as instances within your application stack. |\n| Kubernetes | Easily provision a Kubernetes spec for use as an instance within your application. |\n| KVM        | Provision any kvm image to a KVM Hypervisor. Utilize the image alongside your other instances. |\n| MVM        | High-performance virtual machine optimized for Morpheus MVM hypervisor, offering seamless deployment and management in on-premises environments. |"
}
